whisperback (1.7.20) devel; urgency=medium

  [ xin ]
  * [fr] update translation

  [ anonym ]
  * Update POT and PO files, pull updated translations from Transifex.

 -- Tails developers <tails@boum.org>  Wed, 16 Jan 2019 12:24:09 +0100

whisperback (1.7.19) testing; urgency=medium

  * Import translations from Transifex.

 -- Tails developers <tails@boum.org>  Tue, 04 Sep 2018 08:27:14 +0000

whisperback (1.7.18) devel; urgency=medium

  * Remove the right pane and accordingly remove the dependency on WebKit.
  * Adjust to the fact mail_append_info now returns structured data.
  * Upgrade Glade UI to use GTK+ 3 widgets.
  * Automate the release process.

 -- Tails developers <tails@boum.org>  Thu, 16 Aug 2018 12:48:44 +0000

whisperback (1.7.17) stable; urgency=medium

  * Various small updates to the Debian packaging:
    - debian/changelog: delete trailing whitespace
    - debian/control: drop obsolete X-Python3-Version field.
    - debian/copyright: use HTTPS for URL to copyright format 1.0.
  * Fix a few typos (Closes: Tails#15562).
  * Update POT and PO files.

 -- Tails developers <tails@boum.org>  Sun, 03 Jun 2018 07:05:53 +0000

whisperback (1.7.16) stable; urgency=medium

  * Rename launcher to "WhisperBack Error Reporting" (Closes: Tails#6432).
  * Wrap text written by the user to 70 chars (Closes: Tails#11689).
  * Use serial comma in user interface string.

 -- Tails developers <tails@boum.org>  Sat, 02 Jun 2018 08:58:15 +0000

whisperback (1.7.15) stable; urgency=medium

  * Import PO files from Transifex, update POT and PO files.
  * Make WhisperBack easier to find in the GNOME Overview. (Closes: #13299)
  * Don't prevent user from removing optional PGP keyblock once they have
    entered one. (Closes: #7797)
  * Don't use a different font for last line of Whisperback report.
    (Closes: #11272)
  * Show the logo in WHisperback About menu. (Closes: #13198)
  * Document better how to test WhisperBack. (Closes: #15537)

 -- Tails developers <tails@boum.org>  Mon, 07 May 2018 19:35:14 +0200

whisperback (1.7.14) testing; urgency=medium

  * New upstream release:
    - Import PO files from Transifex, update POT and PO files.

 -- Tails developers <tails@boum.org>  Thu, 01 Mar 2018 22:00:53 +0100

whisperback (1.7.13) testing; urgency=medium

  * Import PO files from Transifex, update POT and PO files.

 -- Tails developers <tails@boum.org>  Fri, 15 Sep 2017 23:24:33 +0200

whisperback (1.7.12) feature-13505-update-whisperback-text-files; urgency=medium

  * Import PO files from Transifex, update POT and PO files.
  * Fix URLs in Debian control file (Closes: #13505).

 -- bertagaz <bertagaz@ptitcanardnoir.org>  Fri, 28 Jul 2017 11:22:22 +0200

whisperback (1.7.11) testing; urgency=medium

  * Import PO files from Transifex, update POT and PO files.

 -- Tails developers <tails@boum.org>  Sat, 10 Jun 2017 08:29:16 +0000

whisperback (1.7.10) feature-stretch; urgency=medium

  * Import PO files from Transifex, update POT and PO files.

 -- Tails developers <tails@boum.org>  Sat, 20 May 2017 10:40:53 +0200

whisperback (1.7.9) testing; urgency=medium

  * Make bug report template translatable
  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Thu, 06 Apr 2017 19:39:43 +0200

whisperback (1.7.8) testing; urgency=medium

  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Thu, 12 Jan 2017 16:22:57 +0100

whisperback (1.7.7) devel; urgency=medium

  * git: ignore vim swap files
  * Explicitly use /usr/bin/gpg binary (Closes: Tails#11922)
  * Report gnupg status when encryption fails

 -- intrigeri <intrigeri@boum.org>  Wed, 16 Nov 2016 16:06:30 +0000

whisperback (1.7.6) testing; urgency=medium

  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Sun, 05 Jun 2016 20:31:09 +0200

whisperback (1.7.5) stable; urgency=medium

  * Workaround socks bug. Fixes Tails bug #11136.
  * Import PO files from Transifex, update POT and PO files.

 -- anonym <anonym@riseup.net>  Fri, 22 Apr 2016 17:14:03 +0200

whisperback (1.7.4) devel; urgency=medium

  * Import PO files from Transifex, update POT and PO files.
  * Actually write a string when saving the bugreport to a file. (Closes Tails bug: #11133)
  * Add missing argument to OpenPGP dialog. (Closes Tails bug: #11033)

 -- anonym <anonym@riseup.net>  Wed, 24 Feb 2016 17:16:43 +0100

whisperback (1.7.3) devel; urgency=medium

  * Run the upstream test suite as part of the Debian package build process.
  * Make dependency on python3-pysocks more future proof.
  * Update PO files.
  * debian/control: wrap-and-sort

 -- Tails developers <tails@boum.org>  Sun, 17 Jan 2016 01:27:30 +0000

whisperback (1.7.2) devel; urgency=medium

  * Merge feature/jessie into master.
  * Update POT and PO files.

 -- anonym <anonym@riseup.net>  Wed, 16 Dec 2015 19:53:20 +0100

whisperback (1.7.1) feature-jessie; urgency=medium

  * Merge master (Wheezy) branch.

 -- anonym <anonym@riseup.net>  Mon, 09 Nov 2015 17:47:36 +0100

whisperback (1.6.32) stable; urgency=medium

  * Update translations.

 -- anonym <anonym@riseup.net>  Mon, 14 Dec 2015 17:14:51 +0100

whisperback (1.6.31) devel; urgency=medium

  * Update translations.

 -- anonym <anonym@riseup.net>  Mon, 26 Oct 2015 18:58:43 +0100

whisperback (1.6.30) stable; urgency=medium

  * Update translations.

 -- anonym <anonym@riseup.net>  Sun, 20 Sep 2015 18:42:33 +0200

whisperback (1.7.0) feature-jessie; urgency=low

  * Add SOCKS support

 -- Tails developers <tails@boum.org>  Fri, 11 Sep 2015 19:53:34 +0000

whisperback (1.6.29+jessie.1) feature-jessie; urgency=medium

  * Add missing import of GObject GIR
  * Don't use inexistent crypt object
  * Fix "defaut" typo

 -- Tails developers <tails@boum.org>  Tue, 11 Aug 2015 11:08:09 +0200

whisperback (1.6.29) devel; urgency=medium

  * Update translations.

 -- Tails developers <tails@boum.org>  Wed, 05 Aug 2015 20:17:24 +0200

whisperback (1.6.28+python3.1) feature-7756-reintroduce-whisperback; urgency=low

  * Port to python3, GIR, python3-ssl and python3-gnupg
  * Use PGP/MIME to format bugreports
  * Run the test suite with Python 3.
  * HACKING: update test suite dependencies.
  * Test suite: remove compatibility code for Python < 2.7.
  * debian/control: declare compliance with Standards-Version 3.9.6.
  * Make debian/copyright compliant with DEP-5.

 -- Tails developers <tails@boum.org>  Sat, 16 May 2015 09:20:00 +0000

whisperback (1.6.28) testing; urgency=medium

  * Update translations.

 -- anonym <anonym@riseup.net>  Sat, 02 May 2015 21:13:03 +0200

whisperback (1.6.27) stable; urgency=medium

  * Update translations.

 -- anonym <anonym@riseup.net>  Mon, 30 Mar 2015 14:52:00 +0200

whisperback (1.6.26) testing; urgency=medium

  * Update translations.

 -- Tails developers <tails@boum.org>  Mon, 23 Feb 2015 13:51:10 +0100

whisperback (1.6.25) testing; urgency=medium

  * Update translations.

 -- Tails developers <tails@boum.org>  Wed, 11 Feb 2015 19:22:14 +0100

whisperback (1.6.24) stable; urgency=medium

  * Update translations.

 -- Tails developers <tails@boum.org>  Wed, 14 Jan 2015 15:07:46 +0100

whisperback (1.6.23) stable; urgency=low

  * Update translations.

 -- Tails developers <tails@boum.org>  Tue, 02 Dec 2014 10:06:55 +0100

whisperback (1.6.22) stable; urgency=medium

  * Update translations.

 -- Tails developers <tails@boum.org>  Sun, 31 Aug 2014 11:17:23 +0200

whisperback (1.6.21) testing; urgency=medium

  * Update translations.

 -- Tails developers <tails@boum.org>  Sun, 20 Jul 2014 20:36:42 +0200

whisperback (1.6.20) testing; urgency=medium

  * Update translations.

 -- Tails developers <tails@boum.org>  Tue, 01 Jul 2014 22:03:25 +0200

whisperback (1.6.19) devel; urgency=medium

  * Update translations.
  * Remove more serial numbers.
  * Remove IPv6 addresses.
  * Remove DMI strings.
  * Add test suite.

 -- Tails developers <tails@boum.org>  Wed, 14 May 2014 23:53:07 +0200

whisperback (1.6.18) stable; urgency=medium

  * Update translations.

 -- Tails developers <tails@boum.org>  Sun, 27 Apr 2014 16:18:44 +0200

whisperback (1.6.17) stable; urgency=medium

  * Update translations.

 -- Tails developers <tails@boum.org>  Wed, 16 Apr 2014 23:25:48 +0200

whisperback (1.6.16) testing; urgency=medium

  * Update translations.

 -- Tails developers <tails@boum.org>  Mon, 17 Mar 2014 17:52:17 +0100

whisperback (1.6.15) testing; urgency=medium

  * Update translations.

 -- Tails developers <tails@boum.org>  Thu, 06 Mar 2014 18:28:26 +0100

whisperback (1.6.14) stable; urgency=medium

  * Update translations.

 -- Tails developers <tails@boum.org>  Wed, 29 Jan 2014 14:57:11 +0100

whisperback (1.6.13) stable; urgency=medium

  * Update translations.

 -- Tails developers <tails@boum.org>  Fri, 10 Jan 2014 12:14:49 +0100

whisperback (1.6.12) devel; urgency=low

  * More generic IP and MAC sanitizing regexp.
  * Update translations from Transifex.
  * Use editor (Debian alternative) instead of $EDITOR.

 -- Tails developers <tails@boum.org>  Sat, 30 Nov 2013 13:06:18 +0100

whisperback (1.6.11) devel; urgency=low

  * Use 'error' instead of 'problem'.
  * Update translations from Transifex.
  * Drop buggy tr.po.

 -- Tails developers <tails@boum.org>  Thu, 17 Oct 2013 11:53:30 +0200

whisperback (1.6.10) stable; urgency=low

  * Update translations from Transifex.

 -- Tails developers <tails@boum.org>  Mon, 09 Sep 2013 12:09:19 +0200

whisperback (1.6.9) devel; urgency=low

  * Update translations from Transifex.

 -- Tails developers <tails@boum.org>  Wed, 07 Aug 2013 15:14:31 +0200

whisperback (1.6.8) devel; urgency=low

  * Update translations from Transifex.

 -- Tails developers <tails@boum.org>  Thu, 13 Jun 2013 16:22:05 +0200

whisperback (1.6.7) devel; urgency=low

  * New translation: Swedish.
  * Update translations for many more languages.

 -- Tails developers <tails@boum.org>  Fri, 03 May 2013 15:28:21 +0200

whisperback (1.6.6) stable; urgency=low

  * Declare Debian source format is 3.0 (native).
  * Spelling fixes.
  * Update POT file.
  * Update translations: Arabic, French, German, Greek, Spanish, Korean,
    Polish, Russian.
  * New translations: Finnish, Chinese.
  * Stop listing PO and MO files in MANIFEST.

 -- Tails developers <amnesia@boum.org>  Wed, 03 Apr 2013 10:50:12 +0200

whisperback (1.6.5) testing; urgency=low

  * Don't translate the bug report template.
  * Update Spanish and Korean translations, import new Polish translation.

 -- Tails developers <tails@boum.org>  Thu, 14 Feb 2013 17:57:41 +0100

whisperback (1.6.4) devel; urgency=low

  * Update Spanish translation from Transifex.
  * Update Portuguese (Brazil) translation from Transifex.
  * Import new translations (Hebrew and Latvian) from Transifex.
  * update-version.sh: fix typo in DEBFULLNAME.

 -- Tails developers <tails@boum.org>  Thu, 13 Dec 2012 10:57:59 +0100

whisperback (1.6.3) testing; urgency=low

  * Update Euskadi translation.

 -- Tails developers <tails@boum.org>  Sun, 25 Nov 2012 12:41:18 +0100

whisperback (1.6.2) unstable; urgency=low

  * new upstream release

 -- Tails developers <tails@boum.org>  Wed, 07 Nov 2012 12:34:56 +0000

whisperback (1.6.1) unstable; urgency=low

  * new upstream release

 -- Tails developers <tails@boum.org>  Tue, 02 Oct 2012 19:43:45 +0200

whisperback (1.6) unstable; urgency=low

  * new upstream release

 -- Tails developers <tails@boum.org>  Thu, 23 Aug 2012 19:54:39 +0200

whisperback (1.6~rc2) unstable; urgency=low

  * new upstraem release

 -- Tails developers <tails@boum.org>  Sun, 19 Aug 2012 19:33:46 +0200

whisperback (1.6~rc1) unstable; urgency=low

  * new upstream release

 -- Tails developers <tails@boum.org>  Sat, 18 Aug 2012 21:47:13 +0200

whisperback (1.6~alpha1) unstable; urgency=low

  * new upstream snapshot

 -- Tails developers <tails@boum.org>  Tue, 26 Jul 2012 23:48:12 +0200

whisperback (1.5.1+1.gita7a363b) unstable; urgency=low

  * Import a few completed PO files from Transifex.

 -- Tails developers <tails@boum.org>  Mon, 16 Apr 2012 17:18:43 +0200

whisperback (1.5.1) unstable; urgency=low

  * new upstream release

 -- Tails developers <tails@boum.org>  Tue, 24 Jan 2012 15:43:12 +0100

whisperback (1.5) unstable; urgency=low

  * new upstream release

 -- Tails developers <tails@boum.org>  Tue, 02 Nov 2011 18:00:12 +0100

whisperback (1.5~rc1) unstable; urgency=low

  * new upstream release

 -- Tails developers <tails@boum.org>  Sun, 09 Oct 2011 23:24:56 +0200

whisperback (1.4.2) unstable; urgency=low

  * new upstream release

 -- Tails developers <tails@boum.org>  Wed, 14 Sep 2011 17:38:01 +0200

whisperback (1.4.1) UNRELEASED; urgency=low

  * new upstream release 1.4.1

 -- Tails developers <amnesia@boum.org>  Thu, 28 Apr 2011 15:34:48 +0200

whisperback (1.4) UNRELEASED; urgency=low

  * new upstream release 1.4

 -- Tails developers <amnesia@boum.org>  Mon, 25 Apr 2011 20:01:45 +0200

whisperback (1.4~rc3) UNRELEASED; urgency=low

  * new upstream release 1.4-rc3

 -- Tails developers <amnesia@boum.org>  Mon, 25 Apr 2011 19:39:02 +0200

whisperback (1.4~rc2) UNRELEASED; urgency=low

  * new upstream release 1.4-rc2

 -- Tails developers <amnesia@boum.org>  Mon, 25 Apr 2011 02:07:26 +0200

whisperback (1.4~rc1) UNRELEASED; urgency=low

  * new upstream release 1.4

 -- Tails developers <amnesia@boum.org>  Mon, 25 Apr 2011 00:25:35 +0200

whisperback (1.3.1-1) UNRELEASED; urgency=low

  * new upstream release 1.3.1
  * NMU

 -- T(A)ILS developers <amnesia@boum.org>  Sun, 06 Feb 2011 16:38:01 +0100

whisperback (1.3) UNRELEASED; urgency=low

  * new upstream release 1.3
  * NMU

 -- T(A)ILS developers <amnesia@boum.org>  Sun, 17 Oct 2010 21:54:39 +0200

whisperback (1.3~beta3) UNRELEASED; urgency=low

  * new upstream release 1.3-beta3
  * NMU

 -- T(A)ILS developers <amnesia@boum.org>  Thu, 30 Sep 2010 10:38:35 +0200

whisperback (1.3~beta2) UNRELEASED; urgency=low

  * new upstream release 1.3-beta2

 -- T(A)ILS developers <amnesia@boum.org>  Wed, 29 Sep 2010 13:41:46 +0200

whisperback (1.3~beta1) UNRELEASED; urgency=low

  * new upstream release 1.3-beta

 -- T(A)ILS developers <amnesia@boum.org>  Sat, 25 Sep 2010 22:35:22 +0200

whisperback (1.2.1-1) UNRELEASED; urgency=low

  * new upstream release 1.2.1

 -- Amnesia <amnesia@boum.org>  Sat, 13 Feb 2010 01:25:41 +0100

whisperback (1.2-1) UNRELEASED; urgency=low

  * new upstream release 1.2

 -- Amnesia <amnesia@boum.org>  Sat, 23 Jan 2010 17:34:04 +0100

whisperback (1.2~beta3-1) UNRELEASED; urgency=low

  * new upstream release 1.2-beta3

 -- Amnesia <amnesia@boum.org>  Mon, 28 Dec 2009 01:26:31 +0100

whisperback (1.2~beta2-1) UNRELEASED; urgency=low

  * new upstream release 1.2-beta2

 -- Amnesia <amnesia@boum.org>  Sun, 27 Dec 2009 02:12:29 +0100

whisperback (1.2~beta1-1) UNRELEASED; urgency=low

  * new upstream release 1.2-beta

 -- Amnesia <amnesia@boum.org>  Sat, 26 Dec 2009 22:00:51 +0100

whisperback (1.1~beta2-1) UNRELEASED; urgency=low

  * Initial release.

 -- Amnesia <amnesia@boum.org>  Mon, 26 Oct 2009 21:49:29 +0100
